.navbar {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 9;
  background-color: #ea6345;
}

.body {
  font-family: Roboto, sans-serif;
}

.brand {
  width: 170px;
  height: 34.78125px;
}

.nav-link {
  color: #fff;
}

.nav-link.w--current {
  color: #fff;
}

.nav-link.destaque {
  margin-top: 10px;
  padding: 10px;
  border-style: solid;
  border-width: 1px;
  border-color: #fff;
}

.brand-2 {
  margin-top: 12px;
}

.nav-menu {
  background-color: rgba(234, 99, 69, 0.96);
}

.sectionhome {
  height: 640px;
  padding-top: 140px;
  padding-bottom: 60px;
  background-image: url('../images/Recurso-3.svg'), -webkit-gradient(linear, left top, left bottom, from(rgba(18, 34, 50, 0.75)), to(rgba(18, 34, 50, 0.75))), url('../images/img_background.jpg');
  background-image: url('../images/Recurso-3.svg'), linear-gradient(180deg, rgba(18, 34, 50, 0.75), rgba(18, 34, 50, 0.75)), url('../images/img_background.jpg');
  background-position: 50% 100%, 0px 0px, 50% 50%;
  background-size: auto, auto, cover;
  background-repeat: no-repeat, repeat, no-repeat;
}

.paragraph {
  width: 600px;
  color: #fff;
  font-size: 24px;
  line-height: 30px;
  text-align: center;
}

.container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.logohome {
  width: 400px;
  height: 81.875px;
  margin-top: 40px;
  margin-bottom: 20px;
}

.sectionproductos {
  padding-top: 60px;
  padding-bottom: 140px;
  background-color: #f6f6f6;
  background-image: url('../images/Recurso-4.svg');
  background-position: 50% 100%;
  background-size: auto;
  background-repeat: no-repeat;
}

.titulos {
  padding-bottom: 10px;
  background-image: url('../images/line_DarkBlue.svg');
  background-position: 50% 100%;
  background-size: 115px;
  background-repeat: no-repeat;
  color: #ea6345;
  text-align: center;
}

.titulos.white {
  background-image: url('../images/line_white.svg');
  background-position: 50% 100%;
  background-size: 115px;
  background-repeat: no-repeat;
  color: #fff;
}

.columns {
  margin-top: 40px;
}

.text-block {
  margin-bottom: 20px;
  color: #122232;
  font-size: 20px;
  text-align: left;
}

.btn_categorias {
  width: 100%;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-top: 15px;
  padding-bottom: 15px;
  border-style: solid;
  border-width: 2px;
  border-color: #122232;
  border-radius: 12px;
  background-color: transparent;
  color: #122232;
  font-size: 20px;
  font-weight: 500;
  text-align: center;
}

.btn_categorias:hover {
  border-color: #ea6345;
  background-color: #ea6345;
  color: #fff;
}

.containerproducts {
  display: inline-block;
  width: 45%;
  margin-top: 50px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.nombre_producto {
  margin-top: 20px;
  margin-bottom: 20px;
  color: #122232;
  font-size: 18px;
  line-height: 24px;
  font-weight: 500;
  text-align: center;
}

.nombre_producto.white {
  color: #fff;
}

.btn_detalle {
  width: 165px;
  padding-top: 15px;
  padding-bottom: 15px;
  border-style: solid;
  border-width: 2px;
  border-color: #ea6345;
  border-radius: 12px;
  background-color: #ea6345;
  font-size: 16px;
  font-weight: 500;
  text-align: center;
}

.btn_detalle:hover {
  border: 2px solid #000;
  background-color: #fff;
  color: #122232;
}

.image {
  width: 250px;
  height: 250px;
}

.sectionclientes {
  padding-top: 60px;
  padding-bottom: 60px;
}

.img_cliente {
  width: 100px;
}

.column {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.columns-2 {
  margin-top: 60px;
}

.sectioncontacto {
  padding-top: 60px;
  padding-bottom: 150px;
  background-image: url('../images/Recurso-8.svg'), -webkit-gradient(linear, left top, left bottom, from(rgba(234, 99, 69, 0.85)), to(rgba(234, 99, 69, 0.85))), url('../images/img_background_contacto.jpg');
  background-image: url('../images/Recurso-8.svg'), linear-gradient(180deg, rgba(234, 99, 69, 0.85), rgba(234, 99, 69, 0.85)), url('../images/img_background_contacto.jpg');
  background-position: 50% 100%, 0px 0px, 50% 50%;
  background-size: auto, auto, cover;
  background-repeat: no-repeat, repeat, no-repeat;
}

.text-field {
  height: 45px;
  padding-top: 15px;
  padding-bottom: 15px;
  border-radius: 7px;
}

.text-field.text-area {
  height: 155px;
}

.columns-3 {
  margin-top: 60px;
}

.btnenviar {
  width: 165px;
  padding-top: 15px;
  padding-bottom: 15px;
  float: right;
  border-radius: 12px;
  background-color: #122232;
  color: #fff;
  font-weight: 500;
  text-transform: uppercase;
}

.div_recaptcha {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.divenviandomensaje {
  display: none;
  margin-bottom: 20px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

.div-block-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-4 {
  display: block;
  opacity: 1;
  -webkit-filter: hue-rotate(180deg);
  filter: hue-rotate(180deg);
}

.text-block-3 {
  color: #fff;
  font-size: 12px;
  text-align: center;
}

.divmensajeenviado {
  display: none;
}

.txttitleform {
  display: inline-block;
  color: #e5005a;
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
  text-align: right;
}

.txttitleform.center {
  display: block;
  margin-bottom: 20px;
  color: #fff;
  text-align: center;
}

.sectionfooter {
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: #122232;
}

.text-block-4 {
  display: inline-block;
  color: #fff;
  font-size: 10px;
  line-height: 16px;
  text-align: center;
}

.column-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.center_content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.titulocategoria {
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 30px;
  font-size: 22px;
  line-height: 20px;
}

.divdetalleproductos {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 99;
  display: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(18, 34, 50, 0.95);
}

.contentdata {
  width: 940px;
  padding: 20px;
  background-color: #fff;
}

.detalleproducto {
  margin-top: 20px;
  margin-left: 30px;
}

.btn_wa {
  position: static;
  width: 165px;
  margin-top: 30px;
  margin-left: 30px;
  padding-top: 15px;
  padding-bottom: 15px;
  border-radius: 12px;
  background-color: #2eac68;
  background-image: url('../images/icon_wa.svg');
  background-position: 10px 50%;
  background-size: 22px 22px;
  background-repeat: no-repeat;
  font-size: 16px;
  font-weight: 500;
  text-align: center;
}

.column-5 {
  text-align: center;
}

.btn_close {
  width: 20px;
  height: 20px;
  float: right;
  color: #122232;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
}

.txt_contacto {
  margin-top: 20px;
  color: #fff;
}

.txt-link-contact {
  color: #fff;
}

.div-redes {
  color: #fff;
  text-decoration: none;
}

.div-redes.wa {
  display: inline-block;
  height: auto;
  margin-right: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 40px;
  background-image: url('../images/icon_whatsapp.svg');
  background-position: 0% 50%;
  background-size: 30px 30px;
  background-repeat: no-repeat;
  font-size: 15px;
  font-weight: 700;
}

.div-redes.ig {
  display: inline-block;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 40px;
  background-image: url('../images/instagram.png');
  background-position: 0% 50%;
  background-size: 30px 30px;
  background-repeat: no-repeat;
}

.wa-float {
  position: fixed;
  left: auto;
  top: auto;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 40px;
  height: 40px;
  margin-right: 20px;
  margin-bottom: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-2 {
  width: 39.984375px;
  height: 40.046875px;
}

@media screen and (max-width: 991px) {
  .nav-link {
    font-size: 22px;
  }

  .nav-link.w--current {
    font-size: 22px;
  }

  .nav-link.destaque {
    margin-top: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    border-style: none;
  }

  .menu-button {
    color: #fff;
  }

  .menu-button.w--open {
    background-color: transparent;
    color: #fff;
  }

  .nav-menu {
    height: 1000px;
    background-color: rgba(234, 99, 69, 0.96);
  }

  .titulocategoria {
    margin-top: 20px;
    margin-left: 0px;
  }

  .contentdata {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .paragraph {
    width: 100%;
  }

  .text-block {
    text-align: center;
  }

  .column {
    margin-top: 40px;
  }

  .columns-2 {
    margin-top: 20px;
  }

  .btnenviar {
    width: 100%;
  }

  .div_recaptcha {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .column-2 {
    margin-top: 20px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .column-3 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .titulocategoria {
    text-align: center;
  }

  .detalleproducto {
    margin-left: 0px;
  }

  .btn_wa {
    margin-left: 0px;
  }

  .column-4 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .image-5 {
    width: 250px;
    height: 250px;
  }

  .column-5 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .txt_contacto {
    text-align: center;
  }

  .container-info-contacto {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-right: 10px;
    padding-left: 10px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

@media screen and (max-width: 479px) {
  .sectionhome {
    height: 600px;
  }

  .paragraph {
    font-size: 20px;
  }

  .logohome {
    width: 270px;
    height: 55.265625px;
  }

  .container-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .containerproducts {
    width: 100%;
  }

  .txttitleform {
    display: block;
    margin-bottom: 30px;
    font-size: 22px;
    line-height: 26px;
    text-align: center;
  }
}

